/* Editor: Hide %@ */
"Hide %@" = "Hide %@";

/* Editor: Hide Others */
"Hide others" = "Hide others";

/* Editor: Hide this parameter */
"Hide this parameter" = "Hide this parameter";

/* Editor: Parameter number */
"Parameter #%d" = "Parameter #%d";

/* Editor: Show */
"Show" = "Show";

/* Editor: Show All */
"Show All" = "Show All";

/* FX Name N/A: Not Available */
"Not Available" = "Not Available";

/* FX Name N/A: System Bus */
"System Bus" = "System Bus";

/* MIDI Bus: (None) */
"(None)" = "(None)";

/* MIDI Bus: No Input */
"No Input" = "No Input";

/* MIDI Bus: Unknown */
"Unknown" = "Unknown";

/* MIDI Menu: Edit Buses */
"Edit Buses..." = "Edit Buses...";

/* Parameter: Cents */
"Cents" = "Cents";

/* Parameter: Decibels */
"dB" = "dB";

/* Parameter: Degrees */
"Deg." = "Deg.";

/* Parameter: Gain */
"Gain" = "Gain";

/* Parameter: Hertz */
"Hz" = "Hz";

/* Parameter: Huge! */
"Huge!" = "Huge!";

/* Parameter: MIDI Ctrl # */
"MIDI Ctrl #" = "MIDI Ctrl #";

/* Parameter: MIDI Note # */
"MIDI Note #" = "MIDI Note #";

/* Parameter: Meters */
"Meters" = "Meters";

/* Parameter: NO */
"NO" = "NO";

/* Parameter: Pan */
"L/R" = "L/R";

/* Parameter: Percent */
"%" = "%";

/* Parameter: Sample Frames */
"Samps" = "Samps";

/* Parameter: Seconds */
"Secs" = "Secs";

/* Parameter: SemiTones */
"Semi Tones" = "Semi Tones";

/* Parameter: YES */
"YES" = "YES";

/* Preset Menu: Load */
"Load..." = "Load...";

/* Preset Menu: Save */
"Save..." = "Save...";

/* Preset: Cannot load preset text */
"It is either preset for other plug-in or not a valid preset." = "It is either preset for other plug-in or not a valid preset.";

/* Preset: Cannot load preset title */
"Cannot load preset" = "Cannot load preset";

/* Preset: Load Panel title */
"Load preset for %s..." = "Load preset for %s...";

/* Preset: Save Panel title */
"Save preset for %s..." = "Save preset for %s...";

/* VST: Classic Warning Header */
"This VST plug-in is not for MacOS X" = "This VST plug-in is not for MacOS X";

/* VST: Classic Warning No Way */
"No way" = "No way";

/* VST: Classic Warning Text */
"But we offer limited support for such plug-ins\nusing some black magic, but it may cause\nstrange behavior or even application crash\n\nDo you still want to use this plug-in?\n" = "But we offer limited support for such plug-ins\nusing some black magic, but it may cause\nstrange behavior or even application crash\n\nDo you still want to use this plug-in?\n";

/* VST: Classic Warning Yes */
"Yes" = "Yes";

